*,
*::after,
*::before {
  box-sizing: border-box;
}
.bgd {
  position: relative;
  background: url(../image/background-1.jpg) no-repeat;
  background-size: cover;
  height: 100vh;
}
a {
  color: #fff;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
a:hover {
  color: #f26522;
}
li:hover .service-item-title {
  color: #f26522;
}
.container {
  max-width: 1029px;
  margin-right: auto;
  margin-left: auto;
}
.header-container {
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
}
.logo {
  display: flex;
  position: relative;
}
.logo-image {
  position: absolute;
  left: 0;
  top: 0;
}
.logo-image-hover {
  display: block;
}
.logo:hover .logo-image {
  display: none;
}
.logo-title {
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
  padding-left: 5px;
  margin: 0;
  text-transform: uppercase;
}
.logo-subtitle {
  display: block;
  padding-top: 5px;
  font-size: 18px;
  line-height: 18px;
}

.header-contact {
  display: grid;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  text-align: right;
}
.header-mail {
  display: block;
}
.header-contact p {
  margin: 0;
  padding-bottom: 19px;
}

.service {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-items: center;
  text-align: center;
  gap: 60px;
  row-gap: 30px;
}
.service-item {
  position: relative;
}
.hover-bar {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  max-height: 55px;
  bottom: 55px;
  background-color: #f26522;
  color: #fff;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: start;
}
.hover-bar-text {
  display: block;
  padding: 8px 16px;
  margin: 0;
  font-size: 10px;
  line-height: 10px;
  font-weight: 400;
}
.hover-bar-price {
  padding-left: 16px;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
}
.hover-bar-view-details {
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  align-self: flex-end;
  margin-top: 29px;
  margin-bottom: 12px;
  padding-right: 37px;
}
.hover-bar-view-details::after {
  position: absolute;
  content: url(../image/Vector1.svg);
  padding: 0 15px;
}
.service-item:hover .hover-bar {
  display: flex;
}
.servise-imge {
  border-width: 2px;
  border-style: solid;
  border-image: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1),
      rgba(0, 0, 0, 0)
    )
    1 100%;
}
.service-item-title {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}
.page-footer {
  position: absolute;
  bottom: 15px;
  left: 40%;
}
.copyright {
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
  margin-top: 42px;
}
